fieldLayouts:
  77c3cb82-1870-49f3-a7df-296c0752d65e:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 5f5493bf-1b7d-46a7-a1ea-95abed07c811
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 40799f0b-2007-4e41-80c4-c407e2e7b69f
        userCondition: null
fs: assetsContact
handle: assetsContact
name: Contact
sortOrder: 6
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: null
transformSubpath: ''
